/*********************
Top Bar
**********************/
.masthead{
	background:#013757;
	color:#fff;
	padding:10px;
}
.masthead .col-sm-6, .masthead .col-sm-3{
	padding-left:0px;
	padding-right:0px;
}
.masthead a{
	color:#fff;
}
.border-right{
	border-right:1px solid #fff;
}
.masthead .left-space{
	padding-left:40px;
}
/*********************
Top Nav
**********************/
.nav > li > a {
    display: block;
    padding: 15px;
    position: relative;
	color:#fff;
	font-family:"Verdana";
}
.nav > li > a{
	padding-left:29px;
	padding-right:29px;
}
@media (min-width:992px) and (max-width:1199px){
	.nav > li > a{
	padding-left:45px;
	padding-right:45px;
	}	
}
@media (min-width:1200px){
	.nav > li > a{
	padding-left:70px;
	padding-right:70px;
	}	
}
@media (max-width:768px){
	.nav-justified > li > a{
		text-align:left;
	}
}
.navbar-inverse .navbar-toggle .icon-bar{
	background:#000;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
	background:#E95602;
}
.navbar-inverse {
  background-color: #f05802;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f05802), to(#cc4c04)); /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #f05802, #cc4c04); /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #f05802, #cc4c04); /* IE 10 */ 
  background: -ms-linear-gradient(top, #f05802, #cc4c04); /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #f05802, #cc4c04);
  color:#fff;
}
.nav > li > a:hover, .nav > li > a:focus{
  background-color: #cc4c04;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc4c04), to(#f05802)); /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #cc4c04, #f05802); /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #cc4c04, #f05802); /* IE 10 */ 
  background: -ms-linear-gradient(top, #cc4c04, #f05802); /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #cc4c04, #f05802);
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
  background-color: #cc4c04;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc4c04), to(#f05802)); /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #cc4c04, #f05802); /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #cc4c04, #f05802); /* IE 10 */ 
  background: -ms-linear-gradient(top, #cc4c04, #f05802); /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #cc4c04, #f05802);
  color:#fff;
}
.navbar-inverse .navbar-nav > li > a{
  color:#fff;
}
.navbar-inverse .navbar-nav > li:hover, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
  color:#fff;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
	color:#fff;
}
.highlighted{
  background-color: #cc4c04;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc4c04), to(#f05802)); /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #cc4c04, #f05802); /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #cc4c04, #f05802); /* IE 10 */ 
  background: -ms-linear-gradient(top, #cc4c04, #f05802); /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #cc4c04, #f05802);
  color:#fff;
}
.dropdown-menu{
 /* background-color: #cc4c04;	*/
}
.dropdown-menu li, .dropdown-menu > li > a{
	/*color:#fff;*/
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
  background-color: #cc4c04;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc4c04), to(#f05802)); /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #cc4c04, #f05802); /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #cc4c04, #f05802); /* IE 10 */ 
  background: -ms-linear-gradient(top, #cc4c04, #f05802); /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #cc4c04, #f05802);
  color:#fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus{
	color:#fff;
}
.navbar-nav > li > a.active{
  background-color: #cc4c04;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc4c04), to(#f05802)); /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #cc4c04, #f05802); /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #cc4c04, #f05802); /* IE 10 */ 
  background: -ms-linear-gradient(top, #cc4c04, #f05802); /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #cc4c04, #f05802);
  color:#fff;
}

/*********************
Content Area
**********************/
a{
	cursor:pointer;
}
h2{
	font-family:"Titillium Maps",Arial;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding-top:7px;
	padding-bottom:7px;
	color:#013757;
}
.middle{
	padding-bottom:20px;
}
.middle h2{
	padding-top:7px;
	padding-bottom:7px;
	text-align:left;
}
ul.products, ul.news{
	margin:0px;
	padding:0px;
}
ul.products li{
	float:left;
	list-style-type:none;
}
ul.products li{
	margin-right:10px;
	margin-bottom:10px;
	font-size:12px;
}
 ul.news li{
	list-style-type:none;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
 }
 .home .col-sm-8{
	padding-left:0px;
 }
 .home .col-sm-4{
	padding-right:0px;
 }
 textarea{
	resize:none;
 }
 .productImg{
	width:450px;
	/*float:right;
	margin:0px 0px 30px 0px;*/
}
.productImg2{
	width:350px;
}
.productImg3{
	height:300px;
}

@media (max-width:460px){
	.productImg, .productImg2{
	width:250px;
	}
}
.productImgLeft{
	width:300px;
	float:left;
	margin:0px 60px 30px 0px;
}
.productImgSml{
	float:left;
	margin:0px 40px 30px 0px;
}
ul.pdfDwnld{
	margin:0;
	padding:0;
}
ul.pdfDwnld li{
	list-style-type:none;
	float:left;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
	display:block;
	width:100%;
}

.pdfDwnld .icon{
	margin-right:15px;
}
h4{
	color:#013757;
	margin-bottom:15px;
}
ul.nrml{
	margin:0 0 30px 15px;
	padding:0;
}
ul.adv{
	margin:0;
	padding:0;
}
ul.adv li{
	list-style-type:none;
	background:url(../img/adv.png) no-repeat 0px 5px;
	padding-left:15px;
}
/*@media (min-width:581px){
	ul.adv li{
		list-style-type:none;
		background:url(../img/adv.png) no-repeat 323px 5px;
		padding-left:340px;
	}
}*/
label.error{
	font-weight:normal;
	color:red;
	font-size:12px;
	font-style:italic;
}
.videoImg{
	border-bottom:1px solid #ddd; 
	margin-bottom:30px; 
	padding-bottom:30px;
	text-align:center;
}
.video .col-sm-9{
	padding-left:0px;
}
.video .col-sm-3{
	padding-right:0px;
}
.bold{
	font-weight: bold;
}
ul.noBullet li{
	list-style-type:none;
}

.video .col-sm-9{
	padding-right:35px;
}
.table.middle > thead > tr > th,
.table.middle > tbody > tr > th,
.table.middle > tfoot > tr > th,
.table.middle > thead > tr > td,
.table.middle > tbody > tr > td,
.table.middle > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: middle;
  border-bottom: 1px solid #ddd;
}
table.centerAlign th, table.centerAlign td{
	text-align:center;
}
.nivo-caption h4{
	color:#fff;
}
.textCenter{
	text-align:center;
}
.btmSpace{
	margin-bottom: 20px;
}
.btmSpaceLg{
	margin-bottom: 30px;
}
.blue-bg{
	background:#DFEFFB;
}
/*********************
Bottom Bar
**********************/
.bottom-bar{
	background:#F1F1F1;
	padding:20px;
}
ul.site-map{
	margin:0px 0px 0px 15px;
	padding:0px;
}
ul.site-map li a{
	color:#050505;
}
.caps{
	text-transform:uppercase;
}
ul.social{
	margin:0;
	padding:0;
}
ul.social li{
	float:left;
	list-style-type:none;
	margin-right:10px;
}
.bottom-bar .col-sm-4{
	padding-left:0px;
}
.bottom-bar .col-sm-4{
	padding-right:0px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
	border-top:none;
	border-bottom:1px solid #ddd;
}
/*********************
Footer
**********************/
footer{
	background:#DAD7D2;
	padding:0px;
	font-size:12px;
}
footer .col-sm-6{
	padding-left:0px;
	padding-right:0px;
}
.spacing{
	padding-top:10px;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 170px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 170px;
  /*background-color: #f5f5f5;*/
}
